@charset "utf-8";
*{outline:none;}
html{scroll-behavior: smooth;}
body{font-family:'Outfit', sans-serif !important;}
a{text-decoration:none; transition:300ms}
a:hover{text-decoration:underline;}

input, select, button{box-shadow:none !important;}

.fs-12{font-size:12px !important;}
.fs-14{font-size:14px !important ;}


.shadow-sm{box-shadow: 0 0 0.25rem rgba(0, 0, 0, 0.075) !important;}
.bg{background-image:url(../images/overlay.png); background-repeat:no-repeat; background-blend-mode:overlay;}

.box{display:none;}

.btn{font-size:14px;}
.card{border-radius:12px;}

.container-fluid{padding-left:24px !important; padding-right:24px !important;}


.navbar-toggler{display:block; background:rgba(var(--bs-primary-rgb)) !important;}
.navbar-toggler .icon-bar{background-color:#fff; transform:rotate(0deg) translate(0px, 0px); transition:300ms;}
.navbar-toggler .icon-bar{display:block; width:22px; height:2px; border-radius:1px;}
.navbar-toggler .icon-bar+.icon-bar{margin-top:4px;}
.navbar-toggler .icon-bar:nth-child(2){width:16px; transition:300ms;}
.navbar-toggler:hover>.icon-bar:nth-child(2){width:22px; transition:300ms;}
.navbar-toggler:active>.icon-bar:nth-child(2){width:22px; transition:300ms;}
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(1){transform:rotate(45deg) translate(5px, 4px); transition:300ms;}
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(2){opacity:0; transition:300ms;}
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(3){transform:rotate(-45deg) translate(4px, -4px); transition:300ms;}


#navbarNav .nav-link{font-weight:500; padding:8px 15px; border-radius:12px;}
#navbarNav .nav-link:hover{color:rgba(var(--bs-primary-rgb));}
#navbarNav .nav-link.active{background:rgba(var(--bs-primary-rgb)) ; color: #fff !important;}

.bgLines{background: url("../images/bg.png") center no-repeat; background-size: cover;}

.cardDotBg{position:relative; overflow: hidden;}
.cardDotBg:before{content: ""; position: absolute; top: 40%; left: 50%; width: 100%; height: 100%;  background: url("../images/bg-dot.png") no-repeat; background-size:cover; opacity: 0.3; z-index:1}

.breadcrumb-item{color:rgba(255,255,255,0.5) !important}
.breadcrumb-item a{color: #fff;}
.breadcrumb-item + .breadcrumb-item::before{color: #fff}

@media (min-width:1400px){
.container-fluid{padding-left:6% !important; padding-right:6% !important;}
}

@media (min-width:1200px) and (max-width:1399px){}
@media (min-width:992px) and (max-width:1199px){}
@media (min-width:768px) and (max-width:991px){}
@media (min-width:576px) and (max-width:767px){}
@media (min-width:0px) and (max-width:575px){}

@media (min-width:0px) and (max-width:1199px){
    #navbarNav li{text-align: left}
    #navbarNav .nav-link{color:#fff}
}